[Desktop Entry]
Encoding=UTF-8
Comment=Print Management Tool
Comment[af]=druk bestuuring program
Comment[ar]=أداة ادارة الطباعة
Comment[az]=Çap Edici İdarə Vasitəsi
Comment[bg]=Програма за управление на принтер
Comment[bs]=Alat za upravljanje štampom
Comment[cs]=Nástroj pro správu tiskáren
Comment[da]=Udskriftshåndteringsværktøj
Comment[de]=Dienstprogramm zur Druckerverwaltung
Comment[el]=Εργαλείο Διαχείρισης Εκτυπώσεων
Comment[eo]=Administrilo por presado
Comment[es]=Administrador de impresión
Comment[et]=Trükkimise haldamise rakendus
Comment[eu]=Inprimaketak Kudeatzeko Tresna
Comment[fi]=Tulostuksenhallinta
Comment[fr]=Gestionnaire d'impression
Comment[he]=כלי ניהול הדפסה
Comment[hu]=Nyomtatáskezelő segédprogram
Comment[is]=Prentunartól
Comment[it]=Strumento per la gestione della stampa
Comment[ja]=印刷マネージメントツール
Comment[ko]=프린터를 관리하는 도구
Comment[lt]=Spausdinimo valdymo įrankis
Comment[lv]=Drukas Menedžmenta Rīks
Comment[mt]=Għodda għall-immaniġġjar tal-printing
Comment[nb]=Verktøy for skriverbehandling
Comment[nl]=Hulpprogramma voor printerbeheer
Comment[nn]=Verktøy for utskriftsbehandling
Comment[pl]=Zarządzanie wydrukiem
Comment[pt]=Ferramenta de gestão de impressão
Comment[pt_BR]=Ferramenta de gerenciamento de impressão
Comment[ro]=Utilitar de administrare a tipăririi
Comment[ru]=Утилита управления печатью
Comment[sk]=Nástroj na správu tlače
Comment[sl]=Orodje za upravljanje tiskanja
Comment[sv]=Verktyg för att hantera utskrifter
Comment[ta]=«îÍ §ÁÄ¡ñ ¸ÕÅ¢
Comment[th]=เครื่องมือจัดการการพิมพ์
Comment[tr]=Yazdırma Yönetim Aracı
Comment[uk]=Засіб керування друком
Comment[ven]=Tshishumiswa tsha vhulanguli hau phirintha
Comment[vi]=Công cụ quản lý in
Comment[xh]=Shicilela isixhob sabaPhathi
Comment[xx]=xx
Comment[zh_CN]=打印管理工具
Comment[zh_TW]=列印管理工具
Comment[zu]=Shicilela iThuluzi Labaphathi
Icon=wizard
Type=MimeType
MimeType=print/manager
Patterns=

X-KDE-AutoEmbed=true
